{% load static %}
<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta property="og:site_name" content="Gorila insight">
    <meta property="og:type" content="website" />
    <meta property=”og:title” content="Gorila insight, inscrição Masterclass Gorila Go Big"/>
    <meta name="description"content="Preencha as informações abaixo com os dados do titular da compra."/>
    <link rel="shortcut icon" href="{% static 'images/favicon.png' %}" type="image/x-png">
    <meta property=”og:image” itemprop="image" content="{% static 'images/gobig.jpg' %}"/>
    <title>Gorila insight, inscrição Masterclass Gorila Go Big</title>
    {% block head %}
    {% endblock  %}
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css?v=1" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <!-- <link rel="stylesheet" href="{% static 'css/main.css' %}"> -->
</head>
<body>
    <div style="background-color: #33778D; height: 20px; width: 100%;">

    </div>
    <section class="mx-auto mt-3 mt-md-4" style="max-width: 1000px">
      <div class="container">
        <!-- <div class="text-center text-white " style="background-color: #53B9C9; border-bottom-right-radius:13rem; width: 100%; height: 160px;"> -->
          <img
          class="mb-3 mb-md-5 mt-md-3"
          src="{% static 'images/banner.jpg' %}"
          width="100%"
          alt="masterclass gobig"
          style="border-bottom-right-radius:13rem; width: 100%;"
        />
        <!-- </div> -->
      </div>
      <div class="container">
        <div class="row">
          <div class="col-md-8">
            {% block content %}

            {% endblock  %}
          </div>
          <div class="col-md-4 mt-4 mt-md-0">
            <div class="card p-4 mb-4">
              <h5 class="text-center c-danger" style="font-weight: 600;">
                Valor:
              </h5> 
              <h2  class="text-center text-success" style=" font-weight: 900;">
                R$ 200,00
              </h2>
              <p class="text-center mb-0 text-muted">
                Temos Parcerias com cupons disponiveis para que tenham <strong>50%</strong> de desconto!!
              </p>
            </div>
            <div class="card p-4 mb-4 border-warning shadow">
              <h5 class="text-center c-danger" style="font-weight: 600;">
                Acesso ao evento no dia
              </h5> 
              <h2  class="text-center" style=" color: #33778D; font-weight: 900;">
                19/FEV
              </h2>
              <h6 class="text-center text-muted" style="font-weight: 600;">
                Horário: 14h às 18h
              </h6>
              <h6 class="text-center text-muted" style="font-weight: 600;">
                Local: Auditório do Aracati office
              </h6>
            </div>
            <div class="card p-1 bg-dark text-center py-4">
              <img
              src="{% static 'images/logo.png' %}"
              class="m-auto"
              width="70%"
              alt="masterclass gobig"
            />
            </div>
            
            
          </div>
        </div>
      </div>
    </section>
    {% include 'partials/_footer.html' %}
    

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
</body>
</html>